/* Общите стили*/
body {margin: 0; padding: 0; height:100%; font-size: 11px; font-family: Tahoma; color: #A0A0A0; background: #000 url(../img/bodyBg.jpg) repeat;}
body.content {background: #000;}
a img {border: 0;}
div.clear {clear: both;}
a {color: #37E4AD;}
a:hover {text-decoration: none;}
/*p {line-height: 17px; text-align: justify; margin: 0; padding: 0 0 5px;}*/
strong {color: #fff;}
a.further {color: #37E4AD; float: right; text-decoration: none;}

hr {border: 1px dotted #37E4AD; height: 0px; margin: 0 0 16px 0; overflow: hidden;}


h1 {background-color: #161616; color: #FFFFFF; float: right; font-weight: bold; padding: 5px 15px; text-align: right; text-transform: uppercase; font-size: 14px; margin: 0 0 16px 0;}

blockquote {color:#FFFFFF; font-family:"Franklin Gothic Medium Cond",sans-serif; font-size:24px;}
